Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Obsolete Members for QSizeGrip

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

QSizeGrip class reference

### Protected Functions

- QSizeGrip ( QWidget * parent, const char * name ) `(obsolete)`

## Member Function Documentation

### QSizeGrip::QSizeGrip ( QWidget * parent, const char * name ) `[protected]`

Constructs a resize corner called name, as a child widget of parent.